

body {
    width: auto;
    background-color: #0498d5;
}

#main-column {
    background-color: antiquewhite;
}

#gallery-box {
    margin:auto;
    display:grid;
    grid-template-columns: repeat(auto-fit, minmax(min(322.8px, 100%), 1fr));
    gap: 4rem;
    width: 50%;
}

.gallery-photo {
    width: 100%;
    height: auto;
    margin: 10px;
    border:5px solid black;
}

h1 {
    padding-top: 20px;
}